/* QUIZ STYLES */
/* Styles to prettify the quiz page */

@font-face {
    font-family: 'documenta-sans-regular';
    src: url('../fonts/documenta-sans-regular.eot');
    src: url('../fonts/documenta-sans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/documenta-sans-regular.woff') format('woff'),
         url('../fonts/documenta-sans-regular.ttf') format('truetype'),
         url('../fonts/documenta-sans-regular.svg#documenta-sans-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'documenta-sans-regular-italic';
    src: url('../fonts/documenta-sans-regular-italic-table.eot');
    src: url('../fonts/documenta-sans-regular-italic-table.eot?#iefix') format('embedded-opentype'),
         url('../fonts/documenta-sans-regular-italic-table.woff') format('woff'),
         url('../fonts/documenta-sans-regular-italic-table.ttf') format('truetype'),
         url('../fonts/documenta-sans-regular-italic-table.svg#documenta-sans-regular-italic-table') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'documenta';
    src: url('../fonts/documenta.eot');
    src: url('../fonts/documenta.eot?#iefix') format('embedded-opentype'),
         url('../fonts/documenta.woff') format('woff'),
         url('../fonts/documenta.ttf') format('truetype'),
         url('../fonts/documenta.svg#documenta') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'documenta-italic';
    src: url('../fonts/documenta-italic.eot');
    src: url('../fonts/documenta-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/documenta-italic.woff') format('woff'),
         url('../fonts/documenta-italic.ttf') format('truetype'),
         url('../fonts/documenta-italic.svg#documenta-italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'documenta-bold';
    src: url('../fonts/documenta-bold.eot');
    src: url('../fonts/documenta-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/documenta-bold.woff') format('woff'),
         url('../fonts/documenta-bold.ttf') format('truetype'),
         url('../fonts/documenta-bold.svg#documenta-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    background: #f1503b;
}

body {
	margin: 0 auto;
	border: 0px solid #ccc;
	border-top: none;
	background: #f1503b;
	padding: 0px 9rem;
	font-family: documenta;
	font-size: 16px;
	color: #fff;
	line-height: 1.2;
	max-width: 1920px;
	border-left: 0px solid;
	border-right: 0px solid;
}

.logo {
    background:url('../images/logo.png');
	width: 255px;
	height: 155px;	
	background-size:cover;
	margin-bottom:60px;
}

h1,h2,h3,h4,h5,h6 {font-weight: normal;}

h1 {
	font-size: 4.8125rem;
	color: #fff;
	font-family: 'documenta-sans-regular';
	margin-top: 8rem;
	margin-bottom: 4rem;
}

h2 {
    font-size: 26px;
    margin: 15px 0;
}
h3 {
	font-size: 1.875rem;
	margin: 15px 0 1.25rem;
}
h4 {
    font-size: 16px;
    margin: 10px 0;
}
h5 {
	font-size: 1.825rem;
	margin: 10px 0px 20px 0px;
	float: left;
	width: 100%;
	text-decoration: none;
	margin-top: 50px;
	font-style: normal;
	line-height: 1.3;
}
h6 {
    font-size: 12px;
    margin: 5px 0;
}

h7 {
	font-size: 26px;
	margin: 10px 0px 20px 0px;
	float: left;
	width: 100%;
	text-decoration: none;
	margin-top: 0px;
	font-style: normal;
	line-height: 1.3;
}

p {
	max-width: 960px;
}

strong { font-weight: bold; }
em { font-style: italic; }
ul { list-style-type: circle; }
ol { list-style-type: decimal; }
ol li { list-style-type: decimal; margin-left: 20px; }

.button {
	font-family: 'documenta-sans-regular';
	font-size: 1rem;
	float: left;
	width: auto;
	padding: 17px 30px;
	color: #ffffff;
	background-color: transparent;
	border: 1px solid #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
}

.button.checkAnswer {
	float: left;
	clear: left;
	margin-top: 20px;
}

.button:hover {
    background-color:#ffffff;
	color:#f1503b;
}

.startQuiz {
    margin-top: 100px;
}

.tryAgain {
    float: none;
    margin: 20px 0;
}

/* clearfix */

.quizArea, .quizResults {
	font-size: 1.875rem;
}

.quizArea, #slickQuiz-name, .quizResults {
	padding: 0 20rem;
}

.quizArea, .quizResults {
    zoom: 1;
}
.quizArea:before, .quizArea:after, .quizResults:before, .quizResults:after {
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}
.quizArea:after, .quizResults:after {
    clear: both;
}

.questionCount {
	font-size: 1rem;
	font-family: documenta-sans-regular;
	border-bottom: 0px solid #fff;
	padding-bottom: 2px;
	margin-bottom: 25px;
}

ol.questions {
    margin-top: 20px;
    margin-left: 0;
}
ol.questions li {
    margin-left: 0;
}

ul.answers {
	margin-left: 2rem;
	margin-bottom: 1rem;
}

ul.responses li {
    margin: 10px 20px 20px;
}
ul.responses li p span {
	display: block;
	font-weight: normal;
	font-size: 1.8125rem;
	font-family: documenta-sans-regular;
	margin-bottom: 2rem;
}

/*.complete ul.answers li.correct, ul.responses li.correct p span {
    color: #6C9F2E;
}
ul.responses li.incorrect p span {
    color: #f1503b;
} */

.quizResults h3 {
    margin: 0;
}
.quizResults h3 span {
	font-weight: normal;
	font-family: documenta-sans-regular-italic;
}
.quizResultsCopy {
    clear: both;
    margin-top: 20px;
}

.quizScore, .quizLevel {
	font-size: 1.825rem;
	font-family: documenta-sans-regular;
}

.quizLevel h5, .quizLevel h7  {
	font-family: documenta;
	font-size: 1.825rem;
}

.quizLevel strong {
	font-weight: normal;
}

.correct, .incorrect {
	background: #fff;
	color: #000;
	padding: 20px;
	margin: 20px 0 !important;
	width: 100%!important;
}

.startbox {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	display: table;
}

.left, .right {
	width: 50vw;
	text-align: center;
	display: table-cell;
	vertical-align: bottom;
	height: 100%;
	position: relative;
	top: 0;
	background: url('../images/left.jpg');
	padding-bottom: 10rem;
}

.right {
	background: url('../images/right2.jpg');
}

#auswahl {
	padding: 0;
	width: 100%;
}

#auswahl .logo {
	background: url('../images/logo-blau.png');
	margin-left: 9rem;
	z-index: 1;
	position: absolute;
	background-size: cover;
}

#auswahl h1 {
	margin: 0px 20px 60px;
}

#auswahl .button {
	float: none;
	background: #f1503b;
	border-color: #f1503b;
}

#auswahl .button:hover {
	float: none;
	background: #fff;
	border-color: #fff;
}

.contentimg {
	width: 180px;
	margin-right: 20px;
	margin-top: 0px;
}

.contentimg.flagge {
	margin-bottom: 0px;
}

input {
	display: none;
}

input + label {
	background-color: #e04a37;
	border: 0px solid #cacece;
	padding: 5px 15px;
	border-radius: 0px;
	display: inline-block;
	position: relative;
	width: 100%;
	cursor: pointer;
	color: #8B8D8E;
	max-width: 100%;
	margin-bottom: 15px;
}

.answers .hasimg {
	list-style-type: none !important;
	margin-left: 0;
	width: auto;
	float: left;
	padding-right: 0;
	margin-right: 30px;
}

.answers .hasimg:first-of-type, .answers .hasimg:nth-of-type(5) {
	clear: both;
	margin-left: -30px;
}

.answers .hasimg input + label {
	padding: 0;
	background-color: transparent;
	font-size: 22px;
}

.answers .hasimg img {
	clear: right;
	float: left;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 1rem;
}

.answers .hasimg label span {
	clear: left;
	float: left;
	margin-left: 0px;
}

.hasimg input:checked + label {
	color: #fff !important;
}

input:checked + label {
	background-color: #fff;
	border: 0px solid #adb8c0;
	color: #000 !important;
}

input:checked + label:after {
	content: '';
	font-size: 14px;
	position: absolute;
	top: 3px;
	left: 3px;
	color: #000;
}

input:checked + label img {
	filter: opacity(1);
	-webkit-filter: opacity(1);
	border: 7px solid #fff;
	box-sizing: border-box;
	transform: scale(1.08);
}

input:checked + label .contentimg.flagge {
	margin-top: -3px;
	margin-bottom: 0;
}

.image.paternoster {
	filter: opacity(1);
	-webkit-filter: opacity(1);
	border: 7px solid transparent;
	box-sizing: border-box;
	transform: scale(1.08);
}

input:checked + label .image.paternoster {
	border: 7px solid #fff;
}

.quizLevel {
	border-bottom: 0px solid #fff;
	padding-bottom: 30px;
}

.quizResults {
	margin-top: 57px;
	float: left;
}

.quizResultsCopy .button {
	color: #f1503b;
	position: absolute;
	top: 0;
	right: 0;
	border-color: #f1503b;
}

@media (prefers-color-scheme: dark) {
html, body {
	background: #000;
}

input + label {
  background-color: #181818;
}

.button:hover {
	color: #000;
}

.quizResultsCopy .button {
	color: #000;
	border-color: #000;
}

}